/* Layout */
.site {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.site-content {
	flex: 1;
}

.container {
	width: 100%;
	max-width: var(--container-max, 1200px);
	margin: 0 auto;
	/* padding: 0 var(--space-6); */
}

/* Main Content */
.site-main {
	/* padding: 2.5rem 0; */
}

.entry-content > p:empty {
	display: none;
}